﻿.k-dropdown{
    width:100%;
}
.k-pager-wrap > .k-link > .k-icon, .k-pager-sizes
.k-i-arrow-s:before,
.k-dropdown .k-select .k-i-arrow-s:before {
    margin-top: 8px;
}

.k-numerictextbox .k-icon {
    text-indent: -9999px;
}

.k-numerictextbox .k-icon:before {
    text-indent: 0;
}


.k-grid .k-icon, .k-header .k-icon {
    overflow: initial;
}

.k-filter::before {
    content: "\e129";
}

.k-widget * {
    box-sizing: inherit;
}

.k-i-minimize::before, .k-i-window-minimize::before {
    content: "\e139";
}

.k-i-maximize::before, .k-i-window-maximize::before {
    content: "\e137";
}

.k-i-restore::before, .k-i-window-restore::before {
    content: "\e138";
}

.k-grid .k-hierarchy-cell .k-plus::before, .k-i-arrow-60-right::before, .k-i-arrow-e::before, .k-i-expand-e::before, .k-i-expand::before, .k-i-sarrow-e::before {
    content: "\e005";
}

.k-grid .k-hierarchy-cell .k-minus::before {
    content: "\e006";
}
.k-window-titlebar .k-window-actions {
    top: 0.6em;
}

.k-grid-content {
    overflow: inherit;
}

.k-grid td {
    font-size: 11px;
}
    .k-grid td .badge{
        font-size:80%;
    }

    .k-grid-header th.k-header > .k-link {
        font-size: 13px;
        font-weight: bold;
        color: #000;
    }

 
span.k-icon.k-i-calendar {
    position: initial;
}
.k-calendar .k-content .k-link {
    font-size: 12px;
}
.k-dropdown .k-state-hover .k-input, .k-filter-menu .k-button, .k-dropdown-wrap .k-input, .k-list > .k-state-selected.k-state-focused, .k-popup .k-list .k-item,
.k-filter-help-text, .k-filter-menu .k-textbox, .k-filter-menu .k-widget {
    font-size: 12px;
}
.k-edit::before {
    content: "\e10b";
}
.k-delete::before {
    content: "\e11b";
}
.k-update::before {
    content: "\e118";
}
.k-cancel::before {
    content: "\e115";
}
a.k-button.k-button-icontext.k-grid-edit {
    background-color: orange;
    min-width: 45px;
    color: #fff;
    border-radius: 3px;
}
a.k-button.k-button-icontext.k-grid-delete {
    background-color: red;
    min-width: 45px;
    color: #fff;
    border-radius: 3px;
}
.k-button {
    padding: 5px 10px;
}
span.k-icon.k-delete {
    color: #170a0a;
}
 